.btn{
    border-radius: 0;
    text-transform: uppercase;
    border:none;
    font-family: 'Montserrat', sans-serif;
}
.btn.btn-primary{
    background: #050707;
    color: white;
}
.btn.btn-primary:hover{
    background: #050707;
}

.components .btn.btn-primary{
    background: white;
    color: black;
}